@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700&display=swap");
*::before, *::after, * {
  padding: 0;
  margin: 0;
}

body {
  overflow-x: hidden;
}

.bg-red {
  background: #ff3333;
}

.bg-lightblue {
  background: #0099cc;
}

.bg-bluegreen {
  background: #669999;
}

.bg-darkblue {
  background: #003366;
}

.wrapper {
  width: 100%;
  height: 100vh;
  position: relative;
}
.wrapper .header {
  padding: 15px 20px;
}
.wrapper .header .header_wrapper {
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.wrapper .header .header_wrapper .logo {
  display: flex;
  align-items: center;
}
.wrapper .header .header_wrapper .logo img:first-child {
  width: 160px;
  height: 50px;
  border-right: 1px solid;
  margin: 0 20px;
  padding: 0 20px 0 0;
}
.wrapper .header .header_wrapper .logo img {
  width: 200px;
  height: 80px;
}
.wrapper .header .header_wrapper .nav_links {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.wrapper .header .header_wrapper .nav_links .top_links {
  display: flex;
  flex-direction: column;
  margin: 0;
  align-items: flex-end;
}
.wrapper .header .header_wrapper .nav_links .top_links p:first-child {
  font-size: 17px;
  font-weight: 500;
  margin: 0 0 5px 0;
}
.wrapper .header .header_wrapper .nav_links .top_links p:last-child {
  font-size: 15px;
  margin: 0 0 10px 0;
}
.wrapper .header .header_wrapper .nav_links .bottom_links {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
}
.wrapper .header .header_wrapper .nav_links .bottom_links button {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #0A53A0;
  margin: 0 10px 0 0;
  border-radius: 2px;
  border: none;
}
.wrapper .header .header_wrapper .nav_links .bottom_links button i {
  font-size: 20px;
  color: #fff;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .drop i {
  font-size: 15px !important;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .login {
  width: 130px;
  border: none;
  padding: 5px;
  background-image: linear-gradient(to right, #009933, #0066ff);
  color: #fff;
  border-radius: 3px;
  text-transform: uppercase;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .login:focus {
  outline: none;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification {
  width: 250px;
  position: absolute;
  right: 0px;
  top: 40px;
  border: 1px solid;
  z-index: 5000;
  background: #fff;
  border-radius: 3px;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul {
  list-style: none;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li {
  padding: 6px 15px;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li a {
  color: #000;
  text-decoration: none;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li:hover {
  background-image: linear-gradient(to right, #009933, #0066ff);
  cursor: pointer;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li:hover a {
  color: #fff;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li:first-child {
  border-bottom: 1px solid #888;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li:last-child {
  border-top: 1px solid #888;
}
.wrapper .header .main_navbar {
  height: 50px;
  margin: 20px 0 -15px 0;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.wrapper .header .main_navbar .navbar ul {
  display: flex;
  list-style: none;
  justify-content: center;
  height: 100%;
  width: 100%;
}
.wrapper .header .main_navbar .navbar ul li {
  padding: 0 10px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper .header .main_navbar .navbar ul li a {
  text-decoration: none;
  color: #000;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
}
.wrapper .header .main_navbar .navbar ul li a i {
  font-weight: 300;
  font-size: 16px;
}
.wrapper .header .main_navbar .navbar ul li:hover {
  background: rgba(0, 0, 0, 0.5);
}
.wrapper .header .main_navbar .navbar ul li:hover a {
  color: #fff;
}
.wrapper .header .main_navbar .navbar ul li:hover .dropdown-menu a {
  color: #000;
}
.wrapper .header .main_navbar .navbar ul .dropdown-menu:hover a {
  color: #000;
}
.wrapper .header .main_navbar .navbar ul .dropdown-menu:hover a:hover {
  background: #888;
  color: #fff;
}
.wrapper .banner {
  border-bottom: 1px solid;
}
.wrapper .clickhere {
  height: 100px;
  background-image: linear-gradient(to right, #009933, #0066ff);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.wrapper .clickhere h3 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  animation: blink-animation 1.5s infinite;
  -webkit-animation: blink-animation 1.5s infinite;
  line-height: 40px;
}
.wrapper .clickhere p {
  color: #fff;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 14px;
  letter-spacing: 2px;
  animation: blink-animation 1.5s infinite;
  -webkit-animation: blink-animation 1.5s infinite;
}
@keyframes blink-animation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes blink-animation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.wrapper .main {
  padding: 0 0 30px 0;
}
.wrapper .main .divider {
  background: #46BCFF;
  padding: 0 30px;
  height: 50px;
  display: flex;
  align-items: center;
}
.wrapper .main .divider h2 {
  color: #fff;
  font-size: 25px;
  padding: 0;
  margin: 0;
  font-weight: 200;
}
.wrapper .main .inner_main_content {
  display: flex;
  width: 97%;
  margin: 0 auto;
}
.wrapper .main .inner_main_content .main_left {
  flex: 3;
  display: flex;
  flex-wrap: wrap;
  height: 100%;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms {
  text-decoration: none;
  color: #333;
  width: 355px;
  height: 385px;
  box-shadow: 1px 1px 3px 1px #888;
  border-radius: 14px;
  margin: 15px 10px;
  overflow: hidden;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header {
  display: flex;
  height: 50%;
}
@keyframes rotate_clock_wise {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes rotate_anti_clock_wise {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-360deg);
  }
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header .meeting_table {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 100%;
  animation: rotate_clock_wise 60s linear infinite;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header .meeting_table .meet_table {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: url("../../image/template/istockphoto-1204580359-612x612.jpg");
  background-size: cover;
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: rotate_anti_clock_wise 60s linear infinite;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header .meeting_table .meet_table h3 {
  text-align: center;
  color: #fff;
  font-size: 12px;
  width: 100%;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header .meeting_table .chair1 {
  width: 60px;
  height: 50px;
  position: absolute;
  right: 0%;
  transform: rotate(-90deg);
  z-index: 1;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header .meeting_table .chair2 {
  width: 60px;
  height: 50px;
  position: absolute;
  left: 0%;
  transform: rotate(90deg);
  z-index: 1;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header .meeting_table .chair3 {
  width: 60px;
  height: 50px;
  position: absolute;
  top: 10%;
  left: 52%;
  transform: rotate(180deg) translateX(50%);
  z-index: 1;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header .meeting_table .chair4 {
  width: 60px;
  height: 50px;
  position: absolute;
  bottom: 10%;
  right: 50%;
  transform: translateX(50%);
  z-index: 1;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header .meeting_related_timer {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header .meeting_related_timer p {
  color: #fff;
  text-align: center;
  font-size: 16px;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_info {
  display: flex;
  margin-top: 10px;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_info .left {
  flex: 1;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_info .left small {
  display: block;
  text-align: center;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_info .right {
  flex: 1;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_info .right small {
  display: block;
  text-align: center;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_info .meeting_details {
  display: flex;
  margin: 15px 0;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_info .meeting_details .comp_name_of_host {
  font-size: 16px;
  font-weight: 600;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_info .meeting_details .availability {
  margin-top: 5px;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_info .meeting_details .availability .signal.busy {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #FF4141;
  margin-right: 5px;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_footer p.ongoing {
  text-align: center;
  width: 150px;
  border-radius: 25px;
  padding: 5px 0;
  font-size: 12px;
  background: tomato;
  margin: 10px auto 15px auto;
  font-weight: 600;
  color: #fff;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_footer p.upcoming {
  text-align: center;
  width: 150px;
  border-radius: 25px;
  padding: 5px 0;
  font-size: 12px;
  background: #FFC52F;
  margin: 10px auto 15px auto;
  font-weight: 600;
  color: #fff;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_footer .content {
  display: flex;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_footer .content .left {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_footer .content .left small {
  display: block;
  font-size: 15px;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_footer .content .right {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_footer .content .right small {
  display: block;
  font-size: 15px;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .bottom a {
  font-size: 12px;
  margin: 0 20px;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header.ongoing {
  background: #FF4141;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header.available {
  background: #43C68F;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header.available .meeting_related_timer {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  margin: 0 10px;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header.available .meeting_related_timer h3 {
  color: #fff;
  font-size: 18px;
  font-weight: 200;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header.available .meeting_related_timer .req_meeting {
  background: #fff;
  color: #333 !important;
  text-decoration: none !important;
  padding: 6px 15px;
  text-align: center;
  border-radius: 25px;
  font-size: 13px;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header.upcoming {
  background: #FFC52F;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header.upcoming .meeting_related_timer {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper .main .inner_main_content .main_left .meeting_rooms .room_header.upcoming .meeting_related_timer p {
  color: #fff;
  text-align: center;
  font-size: 16px;
}
.wrapper .main .inner_main_content .main_right {
  flex: 1;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.wrapper .main .inner_main_content .main_right .lobby_list {
  margin-top: 15px;
  width: 100%;
  border-radius: 12px;
  padding: 15px;
  overflow: hidden;
  border: 2px solid #0A53A0;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_title {
  font-size: 22px;
  color: #0A53A0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_title .visit {
  text-decoration: none;
  color: #fff !important;
  background: #46BCFF;
  padding: 8px;
  text-align: center;
  font-size: 12px;
  border-radius: 25px;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container {
  height: 500px;
  overflow-y: scroll;
  background: #FBFBFB;
  padding: 10px;
  margin: 30px 0;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items {
  padding: 7px;
  border-radius: 8px;
  margin: 10px 5px 0 0;
  display: flex;
  align-items: center;
  box-shadow: 1px 1px 4px 1px #dddd;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .avatar {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .user_info {
  margin-left: 8px;
  flex: 2;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .user_info p {
  margin: 0;
  font-size: 12px;
  font-weight: 600;
  padding: 0;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .user_info .designation {
  font-size: 8px;
  margin: 0 !important;
  padding: 0 !important;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .user_info .availability {
  display: flex;
  align-items: center;
  font-size: 10px;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .user_info .availability .online {
  background: #43C68F;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 2px;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .contact {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex: 1;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .contact .video {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff !important;
  background: #17C1E7;
  text-decoration: none;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .contact .video i {
  color: #ffff;
  font-size: 15px;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .contact .message {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff !important;
  background: #17C1E7;
  text-decoration: none;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container .items .contact .message i {
  color: #ffff;
  font-size: 15px;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container::-webkit-scrollbar {
  width: 5px;
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.wrapper .main .inner_main_content .main_right .lobby_list .list_items_container::-webkit-scrollbar-thumb {
  background-color: #17C1E7;
  border-radius: 30px;
}
.wrapper .main .inner_main_content .main_right .waiting_list {
  margin-top: 15px;
  width: 100%;
  border-radius: 12px;
  padding: 15px;
  overflow: hidden;
  border: 2px solid #0A53A0;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_title {
  font-size: 22px;
  color: #0A53A0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_title .visit {
  text-decoration: none;
  color: #fff !important;
  background: #46BCFF;
  padding: 8px;
  text-align: center;
  font-size: 12px;
  border-radius: 25px;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container {
  height: 500px;
  overflow-y: scroll;
  background: #FBFBFB;
  padding: 10px;
  margin: 30px 0;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items {
  padding: 7px;
  border-radius: 8px;
  margin: 10px 5px 0 0;
  display: flex;
  align-items: center;
  box-shadow: 1px 1px 4px 1px #dddd;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .avatar {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .user_info {
  margin-left: 8px;
  flex: 2;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .user_info p {
  margin: 0;
  font-size: 12px;
  font-weight: 600;
  padding: 0;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .user_info .designation {
  font-size: 8px;
  margin: 0 !important;
  padding: 0 !important;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .user_info .availability {
  display: flex;
  align-items: center;
  font-size: 10px;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .user_info .availability .online {
  background: #43C68F;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 2px;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .contact {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex: 1;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .contact .video {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff !important;
  background: #17C1E7;
  text-decoration: none;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .contact .video i {
  color: #ffff;
  font-size: 15px;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .contact .message {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff !important;
  background: #17C1E7;
  text-decoration: none;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container .items .contact .message i {
  color: #ffff;
  font-size: 15px;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container::-webkit-scrollbar {
  width: 5px;
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.wrapper .main .inner_main_content .main_right .waiting_list .list_items_container::-webkit-scrollbar-thumb {
  background-color: #17C1E7;
  border-radius: 30px;
}
.wrapper .footer {
  margin: 100px 0 0 0;
  background-image: linear-gradient(90deg, #009933 40%, #0066ff 100%);
  height: 60px;
  display: flex;
  align-items: center !important;
  justify-content: center;
}
.wrapper .footer p {
  font-size: 16px;
  color: #fff;
}

@media only screen and (min-width: 1300px) {
  .partners {
    display: flex;
    height: 50vh;
    align-items: center;
    justify-content: center;
    width: 80%;
    margin: 0 auto;
    padding: 0 30px;
  }
  .partners img {
    width: 300px;
    height: 200px;
    margin: 0 100px 0 0;
  }
  .partners img:last-child {
    max-width: 200px !important;
    max-height: 200px !important;
    margin: 0;
  }

  .testimonial .testimonial_content {
    margin: 50px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
  }
  .testimonial .testimonial_content .box {
    border: 1px solid #ddd;
    width: 500px;
    border-radius: 5px;
  }
  .testimonial .testimonial_content .box .about_section {
    position: relative;
    padding: 15px 40px 30px 40px;
    border-radius: 5px;
    background-image: linear-gradient(to bottom, #009933, #0066ff);
  }
  .testimonial .testimonial_content .box .about_section p {
    color: #fff;
  }
  .testimonial .testimonial_content .box .about_section img:first-child {
    position: absolute;
    width: 30px;
    height: 30px;
    left: 5px;
    top: 10px;
    transform: rotate(180deg);
  }
  .testimonial .testimonial_content .box .about_section img {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 35px;
    bottom: 40px;
  }
  .testimonial .testimonial_content .box .profile_info {
    position: relative;
    padding: 30px 20px;
  }
  .testimonial .testimonial_content .box .profile_info img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: -30px;
    transform: translateX(-50%);
  }
  .testimonial .testimonial_content .box .profile_info h4 {
    text-transform: uppercase;
    font-size: 20px;
    margin: 60px 0 5px 0;
  }
  .testimonial .testimonial_content .box .profile_info p {
    text-transform: uppercase;
    font-size: 14px;
  }

  .modalOverlay {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .modalOverlay .detailsModal {
    width: 800px;
    height: 500px;
    background: #fff;
    box-shadow: 0 2px 6px #444;
  }
  .modalOverlay .detailsModal .modalHeader {
    padding: 15px;
  }
  .modalOverlay .detailsModal .modalHeader h4 {
    font-size: 25px;
  }
  .modalOverlay .detailsModal .strip.upcoming {
    padding: 10px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background: #FFC52F;
  }
  .modalOverlay .detailsModal .strip.upcoming p {
    color: #000;
    font-weight: 500;
    margin: 0;
  }
  .modalOverlay .detailsModal .strip.ongoing {
    padding: 10px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background: #ff2c2c;
  }
  .modalOverlay .detailsModal .strip.ongoing p {
    color: #fff;
    font-weight: 500;
    margin: 0;
  }
  .modalOverlay .detailsModal .modalContent h3 {
    font-size: 18px;
    text-align: center;
    margin: 10px 0;
    font-weight: 200;
  }
  .modalOverlay .detailsModal .modalContent .inner_content {
    display: flex;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .left {
    flex: 1;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .left #CompanyName {
    word-wrap: break-word;
    padding: 0 10px;
    margin: 0;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .left .block {
    display: flex;
    align-items: center;
    justify-content: start;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .left .block .userImage {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .left .block .userImage img {
    width: 80%;
    height: 80%;
    object-fit: cover;
    border-radius: 50%;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .left .block .info {
    display: flex;
    flex-direction: column;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .left .block .info p {
    margin: 0;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .left .block .info small {
    font-size: 10px;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .right {
    flex: 1;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .right .block {
    display: flex;
    align-items: center;
    justify-content: start;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .right .block .userImage {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .right .block .userImage img {
    width: 80%;
    height: 80%;
    object-fit: cover;
    border-radius: 50%;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .right .block .info {
    display: flex;
    flex-direction: column;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .right .block .info p {
    margin: 0;
  }
  .modalOverlay .detailsModal .modalContent .inner_content .right .block .info small {
    font-size: 10px;
  }
  .modalOverlay .detailsModal .modalContent h4 {
    font-size: 15px;
    padding: 15px 20px;
    line-height: 30px;
    font-style: italic;
  }
  .modalOverlay .detailsModal .modalFooter {
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 0 20px;
  }

  .modalOverlay.hide {
    display: none !important;
  }
}